h1 {	
	border-bottom: none;
	float: left;
	width: auto;
	}
#pType_heading {
	border-bottom: 1px dotted #231F20;
	float: left;
	padding: 0px 10px 18px 10px;
	}
#pType_heading img {
	float: right;
	margin: 30px 0px 0px 10px;
	}
#pType_heading img.sample_request {
	float: left;
	margin: 30px 0px 0px 0px;
	}
#pType_heading h1 {
	width: 370px;
	}
#related_products {
	padding: 0px 0px 30px 3px;
	float: left;
	}
#related_products h1 {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 7px;
	}
.product_thumb {
	width: 179px;
	float: left;
	margin: 0px 7px 0px 7px;
	font-size: 11px;
	color: #626262;
	}
.product_thumb b {
	display: block;
	font-size: 16px;
	line-height: 25px;
	width: 179px;
	}
#video_holder {
	width: 732px;
	height: 579px;
	position: absolute;
	margin: 54px 103px;
	z-index: 100000;
	background: url("../img/static/video_bg.png") top left no-repeat;
	display: none;
	padding: 32px;
	padding-top: 0px;
	}
#video_container a {
	width: 700px; height: 548px; overflow: hidden; display: block; margin-top: -3px; float: left; position: relative;
	}
#video_close {
	float: right;
	margin: 15px 15px 0px 0px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	}
	